www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Patrick Hunt (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (INFRA-11488) Jenkins host/jdk problem on H11
Date Sat, 19 Mar 2016 18:15:33 GMT

     [ https://issues.apache.org/jira/browse/INFRA-11488?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Patrick Hunt updated INFRA-11488:
---------------------------------
    Description: 
I've noticed a problem with H11. We have our job configured to use 'jdk-1.8.0' however when
we specify the target for javac to be 1.8 we get:

    [javac] javac: invalid target release: 1.8

full details here
https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper-trunk-jdk8/531/console

you can see that this used to work fine on H11 and seems to work fine on "ubuntuX" machines,
but now for some reason has broken on H11. The job config history and "changes" don't show
any changes that could have caused this issue, afaict it must be an environmental issue.

here's the trend
https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper-trunk-jdk8/buildTimeTrend

Can someone take a look?

  was:
I've noticed a problem with H11. We have our job configured to use 'jdk-1.8.0' however when
we specify the target for javac to be 1.8 we get:

    [javac] javac: invalid target release: 1.8

full details here
https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper-trunk-jdk8/531/console

you can see that this used to work fine on H11 and seems to work fine on "ubuntuX" machines,
but now for some reason has broken on H11. The job config history and "changes" don't show
any changes that could have caused this issue, afaict it must be an environmental issue.

Can someone take a look?


> Jenkins host/jdk problem on H11
> -------------------------------
>
>                 Key: INFRA-11488
>                 URL: https://issues.apache.org/jira/browse/INFRA-11488
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Jenkins
>            Reporter: Patrick Hunt
>            Priority: Critical
>
> I've noticed a problem with H11. We have our job configured to use 'jdk-1.8.0' however
when we specify the target for javac to be 1.8 we get:
>     [javac] javac: invalid target release: 1.8
> full details here
> https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper-trunk-jdk8/531/console
> you can see that this used to work fine on H11 and seems to work fine on "ubuntuX" machines,
but now for some reason has broken on H11. The job config history and "changes" don't show
any changes that could have caused this issue, afaict it must be an environmental issue.
> here's the trend
> https://builds.apache.org/view/S-Z/view/ZooKeeper/job/ZooKeeper-trunk-jdk8/buildTimeTrend
> Can someone take a look?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message